## python-vsure 2.6.7

=== requirements.txt ===
requests>=2.25.1
click>=8.0.0a1

=== debian/changelog ===
python-vsure (2.6.7-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Sep 2024 09:06:01 +0200

python-vsure (2.6.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1082642)

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 22:25:42 +0200

=== debian/control ===
Source: python-vsure
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-click,
 python3-requests,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-vsure
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-vsure.git
Homepage: http://github.com/persandstrom/python-verisure

Package: python3-vsure
Architecture: all
Depends:
 python3-click,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Provides:
 python3-verisure,
Description: read and change status of verisure devices through mypages
 This package provides a python3 module for reading and changing status of
 verisure devices through verisure app API.
 .
 This software is not affiliated with Verisure Holding AB and the developers
 take no legal responsibility for the functionality or security of your
 Verisure Alarms and devices.
 .
 This package is a Home Assistant dependency.

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := http://github.com/persandstrom/python-verisure.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" http://github.com/persandstrom/python-verisure refs/tags/(\d[brc\d\.]+)
